band: f520
emgain: 2
emset: -1
expt: 10
nframe: 2
obsid: '41000000007'
rotation: 45
shift:
- 1
- 1
skybg: 20.31
target: demo_std_star
time: '2024-05-01T00:55:12.191316'
gnc_info:
  SUNANGL0: 85.00895743
  MOONANG0: 93.1528588
  TEL_ALT0: 66
  POS_ANG0: 30.0
  POSI0_X: 57
  POSI0_Y: 932.076
  POSI0_Z: 46
  VELO0_X: 11
  VELO0_Y: 83
  VELO0_Z: 15
  EULER0_1: 25
  EULER0_2: 94
  EULER0_3: 70
  RA_PNT0: 84.2875
  DEC_PNT0: 94
  CABEND: '2024-05-01T00:11:32.191316'
  CABSTART: '2024-05-01T00:11:12.191316'
  SUNANGL1: 90.00895743
  MOONANG1: 98.1528588
  TEL_ALT1: 71
  POS_ANG1: 35.0
  POSI1_X: 62
  POSI1_Y: 937.076
  POSI1_Z: 51
  VELO1_X: 16
  VELO1_Y: 88
  VELO1_Z: 20
  EULER1_1: 30
  EULER1_2: 99
  EULER1_3: 75
  RA_PNT1: 84.2875
  DEC_PNT1: 94
